Ticket #1007

-OW オプションに関する解説について
Open Date: 2003-01-09 21:19 Last Update: 2003-03-28 00:21

Reporter:
Owner:
(None)
Type:
Status:
Closed
Component:
(None)
MileStone:
(None)
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Accepted
File:
None

Details

マニュアルを見ると -OW について記述がありますが,
廃止されたのではないでしょうか。

Ticket History (2/2 Histories)

2003-01-12 16:00 Updated by: rei_furukawa
Comment
Logged In: YES
user_id=2500

おっしゃる通りです。現在は --overwrite という long option のみになっています。
ドキュメントを直します。

(文書の整理をしないといけないですね)

2003-03-28 00:21 Updated by: rei_furukawa
  • Ticket Close date is changed to 2003-03-28 00:21
  • Resolution Update from None to Accepted
  • Status Update from Open to Closed

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login